Subject: Enron's Law Conference - Mark Haedicke
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Sep 2001 12:57:53 -0700 (PDT)

Hi Mark,

Boy, I'm missing you and Janette!

 I wanted to drop you an email to get more information on Greg's talk at your conference on 10/12.  I believe he's going to address your group on business updates.  Are there particulars you wish for him to cover?  How long is he speaking and at what time?  Do you wants slides?  Will there be a Q&A and if yes, any thoughts on what people will be asking?  

Many Thanks,

Liz Taylor
Exec. Assistant to Greg Whalley
Office of the Chairman
Enron Corporation
Tel.   713.853.1935
Fax   713.853.1838